Bug 355871 - Mandatory buildinstall arguments listed as optional
Mandatory buildinstall arguments listed as optional
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-28 11:05 EDT by Kasper Dupont
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 11:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kasper Dupont 2007-10-28 11:05:25 EDT
Description of problem:
The usage description from /usr/lib/anaconda-runtime/buildinstall lists almost
all arguments as optional even though some of them are required.

Version-Release number of selected component (if applicable):
anaconda-runtime-11.2.0.66-1

How reproducible:
Every time.

Steps to Reproduce:
1. /usr/lib/anaconda-runtime/buildinstall
  
Actual results:
Usage: buildinstall [--pkgorder <file>] [--version <version>] [--product
<product>] [--release <comment>] [--prodpath <path>] [--discs <discstring>] <root>


Expected results:
Usage: buildinstall [--pkgorder <file>] --version <version> --product <product>
--release <comment> [--prodpath <path>] [--discs <discstring>] <root>
Comment 1 Chris Lumens 2007-10-29 11:16:56 EDT
This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.